Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Chatten lukt niet  (gelezen 1347 keer)

Gast

  • Gast
Chatten lukt niet
« Gepost op: 2006/10/30, 18:54:49 »
Ik heb een site waar ik wel eens op chat maar sinds de overstap naar Ubuntu lukt dit niet meer. De site maakt gebruik van Java applets.

Heb bij de installatie de volgende dingen geinstalleerd met sudo apt-get install :
sun-java5-jre sun-java5-bin sun-java5-fonts sun-java5-plugin

Het verzenden van tekst gaat goed, alleen als ik een berichtje krijg en deze wil openen dan loopt de boel vast, ik kan het berichtje dan ook niet lezen en moet Firefox geforceerd afsluiten.

Wie weet wat het probleem is?

De cache in Firefox staat op 70mb, de cache heb ik in Java Control Panel bij Temporary file setting: maximum disk space gewijzigd van unlimited naar 50mb, en bij View applets: enable caching aangezet.

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

Gast

  • Gast
Chatten lukt niet
« Reactie #2 Gepost op: 2006/10/30, 20:50:54 »
Zit nu niet op mijn eigen computer, dus kan het nu niet testen. Het duurt even voor ik weer thuis ben want ben op vakantie.

Zodra ik kan zal ik je laten weten of het werkt!
Alvast bedankt voor de tip!

Groet, DL

Gast

  • Gast
Chatten lukt niet
« Reactie #3 Gepost op: 2006/11/04, 21:59:00 »
Terug van vakantie en heb net de Java test gedaan. Wel alles correct geinstalleerd zoals eerder beschreven maar hij geeft aan dat ik niet de nieuwste versie van Java heb Ik krijg nu de keuze uit:

   Java Runtime Environment Version 5.0 Update 9

Linux RPM (zelfuitpakkend bestand)
Linux (zelfuitpakkend bestand)
Linux x64 (zie hieronder Nota)
Linux x64 RPM (zie hieronder Nota)

Kan ik 1 van deze installeren en zo ja welke?

Nog een vraag:
- zijn de ubuntu repositories niet up-to-date wat Java betreft? Ik ging er van uit dat ik wel de nieuwste zou hebben als ik regelmatig
sudo apt-get update
sudo apt-get upgrade
doe.

En
- zijn mijn instellingen zoals ik die in Java Control Panel bij Temporary file setting heb gedaan OK of kan ik beter terugzetten naar standaard?

Offline siegi

  • Lid
  • Steunpunt: Nee
Chatten lukt niet
« Reactie #4 Gepost op: 2006/11/04, 23:04:49 »
kan je eens een link naar die site geven?

Gast

  • Gast
Chatten lukt niet
« Reactie #5 Gepost op: 2006/11/05, 18:51:10 »
@siegi: *bloos*

@bartek: Het is blijkbaar een Java versie-probleem. Kan ik m'n Java nog upgraden met 1 van de door Java voorgestelde pakketjes?

Zo ja, moet ik dan de .bin (self extracting) installeren?
Levert dit geen problemen op m.b.t. de stabiliteit van het systeem?

Zie ook i586 staan bij de download maar heb eigenlijk geen idee hoeveel-86 mijn pc is! Hoe kun je dit zien? Ik heb een 2de handsje en draaide voorheen Xp.

Groeten, DL

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
Chatten lukt niet
« Reactie #6 Gepost op: 2006/11/06, 10:13:30 »
@DL: Wat zegt dit:
sudo update-alternatives --config java
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas vécu comme on l'aurait voulu"

Offline Monkwarrior

  • Lid
  • Steunpunt: Nee
Chatten lukt niet
« Reactie #7 Gepost op: 2006/11/06, 13:14:05 »
Citaat van: DL
@siegi: *bloos*
:D

Gast

  • Gast
Chatten lukt niet
« Reactie #8 Gepost op: 2006/11/07, 21:17:40 »
Hoi bartek,

Het commando sudo update-alternatives --config java      geeft de volgende uitkomst:
-------------------------------------------------------------------
There are 3 alternatives which provide `java'.

  Selection    Alternative
-----------------------------------------------
      1        /usr/bin/gij-wrapper-4.1
*+    2        /usr/lib/jvm/java-gcj/jre/bin/java
      3        /usr/lib/jvm/java-1.5.0-sun/jre/bin/java

Press enter to keep the default
  • , or type selection number:

------------------------------------------------
Heb de 3de geselecteerd, dit geeft:

Using `/usr/lib/jvm/java-1.5.0-sun/jre/bin/java' to provide `java'.

Kan nu wel berichtjes openen maar internet loopt nog steeds af-en-toe vast als ik probeer een inkomend berichtje te openen. Alle browser vensters reageren niet meer (bij vergroten of verkleinen laat hij allemaal zwarte rechthoeken zien) en de enige mogelijkheid is geforceerd afsluiten.

Gast

  • Gast
Chatten lukt niet
« Reactie #9 Gepost op: 2006/11/11, 22:04:59 »
Heeft iemand nog een idee wat er aan de hand kan zijn?

Gast

  • Gast
Chatten lukt niet
« Reactie #10 Gepost op: 2006/11/11, 22:06:38 »
En hoe op te lossen natuurlijk :)